Přejít na hlavní obsah
NETGEAR / PRODUCT DOSSIER

NETGEAR GS510TP

NETGEAR GS510TP-100NAS Switch
SKU: GS510TP-100NAS

NETGEAR GS510TP-100NAS Switch — Switch. Podrobné technické specifikace, kompatibilita hardwaru a rozpis cen.

Zobrazit specifikace

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Zrcadlení brány připojení
Ano
Shlukování připojení
Ano
Technologie připojení
Kabelový
Maximální rychlost přenosu dat
Podpora 10G
Ne
Doba trvání stromového protokolu
Ano
Funkce DHCP
Podpora Power over Ethernet Poe
Ano
Technologie Kabeláže Ethernetu přes Optické Vlákno
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Hledej IGMP
Ano
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Rychlost dat
10/100/1000 Mbps
Standardy Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
LED indikátory komunikace
Ano
Optické Vlákno Spojení
SFP
Maximální šířka pásma portu
20 Gbit/s
Počet portů SFP/SFP+
2
Počet portů SFP-SFP
2
Vstupní frekvence
50 - 60 Hz
Aktualizovatelný vestavěný software
Ano
Bezpečnost
UL, CE, CCC, CB, KCC
Provozní výška
0 - 3000 m
Neprovozní výška
0 - 3000 m
Rozsah provozní vlhkosti
0 - 90%
Vstupní napětí
100 - 240 V
Spotřeba energie
Provozní teplotní rozsah
0 - 50 °C
Velikost tabulky adres
Hmotnost
Rozměry Gxdxy
Montáž police
Ano
Webová správa
Ano
Barva produktu
Rozsah teploty úložiště Celsius
Podpora kontroly Akis
Ano
Typ klávesy
Seznam řízení připojení ACL
Ano
Řízení toku publikací
Ano
Počet slotů pro moduly SFP
Úplný oboustranný tisk
Ano
Značka
NETGEAR
Kategorie
Síťové switche
Název produktu
GS510TP
GTIN EAN UPC
0606449080803,
Kategorie
Síťové switche
Značka
NETGEAR
Název produktu
GS510TP
Řada produktů
Prodané trhy
CA, US, MX
Datum přidání do systému
2012-01-12
Datum výroby
Kód produktu
GS510TP-100NAS
Omezování rychlosti
Ano
Stohovatelný
Ne
Podpora MIB
RFC 1213, RFC 1643, RFC 1493
Podpora multicast
Ano
Protokol systémových událostí
Ano
Podpora VLAN
Ano
Zálohování a přenos
Ano
Protokoly správy
SNMP
NETGEAR GS510TP-100NAS Switch